================
Settings Macros
================



.. doxygengroup:: group_capsense_macros_settings
   :project: capsense1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: